      SUBROUTINE PROUT(LINE,KOUNT)
	COMMON/PRLUN/LUN
	BYTE LINE(120)
	DATA LUN/7/
	CALL CHEW
	WRITE (LUN,100,ERR=900) (LINE(I),I=1,KOUNT)
100	FORMAT (1X120A1)
900	CONTINUE
      RETURN
	END
	SUBROUTINE PROMPT(LINE,KOUNT)
	COMMON/PRLUN/LUN
	BYTE LINE(120)
	DATA LUN/7/
	CALL CHEW
	WRITE (LUN,101,ERR=900) (LINE(I),I=1,KOUNT)
101	FORMAT ('$',120A1)
900	CONTINUE
	RETURN
      END 
